[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#319156: Needs repackaging for latest aspell

Thijs Kinkhorst wrote:
> Since aspell-nl now has an RC bug (#319156) it might be the right time
> to adopt the package?

I don't want to be the chief maintainer, but I am prepared to help
with the packaging as general packaging mankracht.  For this to work,
the package must be in svn on alioth (or equivalent).


Reply to: